Subject: INSTALL

From: [email-masked] (Dave Blaszyk)

I have migrated over to the latest kernel, 1.0Beta, when I 'loadbsd'
the kernel, it hangs after the following lines:

	...
	2 mice configured 
	10 views configured

Now I assume that it is trying to start up a "network" based NetBSD
amiga, since mine is not, then it hangs.

I was wondering how can you tell, and if this is true, then how can I "edit"
the /etc/rc file that is trying to start up the network facilities?

Anyone got some quick answers, sorry to bother people, but I don't have 
the source available at the moment.

-dvb-